
@media (max-width: 599px){
    /* スマホ用ｃｓｓ about.htmlに読み込みファイル*/
        /*ページの大枠設定*/
        body{
            width: 599px;
        }
        .wrapper{
            width: 100%;
            border: none;
        }
    
    
        /*メニューの幅指定*/
        .navi-menu{
            width: 100%;
            height: auto;
        }
        /*メニュー文字サイズ指定*/
        .navi-menu ul{
            margin-right: 1rem;
            padding: 0;
        }
    /*==============================
                top
    ===============================*/
    .top-left h1{
        font-size: 2rem;
        margin-top: 20px;
    }
    .top-center h2{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .top-center p{
        font-size: 0.2rem;
        letter-spacing: 0;
        margin-top: 20px;
    }

    /*==============================
                main
    ===============================*/
    /*好きやねんflex解除*/
    .sukiyanen-wrapper {
        display: block;
        margin-bottom: 0;
    }
    /*好きやねん画像範囲指定*/
    .sukiyanen-left {
        width: 100%;
        text-align: center;
    }

    /* 煙突画像設定 */
    .sukiyanen-left img {
        width: 520px;
        margin-left: 5px;
    }

    /* 好きやねん文章 */
    .sukiyanen-right{
        width: 80%;
        margin-left: 43px;
    }

    
    .sukiyanen-right .inner p {
        font-size: 1.2rem;
        line-height: 1.8rem;
        word-break: keep-all; /* 、or 。で折り返す */
        width: 480px;
    }
    

    /*==============================
                施設紹介
    ===============================*/

    /* 施設紹介背景色の変更 */
    #facility-datail{
        background-color: #fffff7;
        margin-top: 45px;
        margin-bottom: 45px;
        padding: 0;
    }

    /* 浴室内イラストの非表示 */
    #img-map-wrapper{
        display: none;
    }
    .img-map-wrapper{
        display: block;
    }


    /*==============================
              ロビー・脱衣所案内  
    ===============================*/
    /*ロビーのマージン変更*/
    .lobby-wrapper{
        margin-bottom: 20px;
    }

    /*ロビー画像の中心ぞろえ変更*/
    .lobby-left{
        width: 100%;
        text-align: center;
    }
    /*ロビー画像のサイズ指定*/
    .lobby-left img{
        width: 520px;
        margin: 5px;
    }

    /* ロビー右側の枠 */
    .lobby-right {
        width: 90%;
        margin-left: 43px;
        margin-bottom: 20px;
        background-image: url(../img/character/IrifuneOnsenKun_sit.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: 25% auto;
    }
    .lobby-right h3{
       margin-bottom: 10px;
    }

    /*ロビー画像flex解除*/
    .lobby-inner {
        display: block;
    }
    
    /* ロビー 文章 */
    .lobby-right p {
        font-size: 1.2rem;
        line-height: 1.8rem;
    }
    
    /* ロビー案内画像一覧 マージン解除*/
    .lobby-images {
        margin-left: 0;
        margin-right: 0;
    }
       

    /*==============================
                飲食コーナー
    ===============================*/
    /* 飲食コーナー幅指定とマージン解除 */
    .eat-wrapper {
        width: 100%;
        margin-bottom: 20px;
    }
    /* 飲食コーナーflex解除 */
    .eat-corner {
        display: block;
    }
    .eat-left{
        width: 90%;
        margin-left: 43px;
        margin-bottom: 20px;
        background-image: url(../img/character/IrifuneOnsenKun_ice.png);
        background-position: right bottom;
        background-repeat: no-repeat;
        background-size: 25% auto;
    }

    .eat-left h3{
       margin-bottom: 10px;
    }

    .eat-right img{
        width: 520px;
    }

    /* 飲食コーナー画像一覧 */
    .eat-images {
        margin-left: 0px;
        margin-right: 0px;
    }
    
    /* ランナーズステーション幅指定 */
    .runner-wrapper {
        margin-bottom: 20px;
        display: block;
    }
    /* ランナーズステーション画像範囲指定 */
    .runner-left{
        width: 80%;
        margin-left: 43px;
        margin-right: 0;
    }
    /* ランナーズステーション画像サイズ指定 */
    .runner-left img{
        width: 520px;
    }
    /* ランナーズステーション文言範囲指定とマージン */
    .runner-right{
        width: 90%;
        margin: 0;
    }
    .runner-right p{
        width: 520px;
    }

    /* ランナーズステーション文言h3のマージン指定 */
    .runner-right h3{
        margin-top: 10px;
        margin-bottom: 10px;
    }


    /* いりふねおんせんくんトップへ戻る画像の位置指定 */
    .IrifuneOnsenKun img {
        height: 89px;
        width: auto;
        position: fixed;
        bottom: 0;
        right: 0px;
        z-index: 1200;
      }
}/*レスポンシブ閉めタグ*/